.c-white {
  color: #ffffff;
}
.blog-post-item {
  color: #1E1E1E;
  height: 100%;
  display: flex;
  overflow: hidden;
  border-radius: 5px;
  flex-direction: column;
  background-color: #FFFFFF;
  box-shadow: 0 4px 4px 0 rgba(192, 189, 189, 0.25);
}
.blog-post-item .image-wrapper {
  display: flex;
  overflow: hidden;
  align-items: center;
  aspect-ratio: 1.6201117318;
  justify-content: center;
}
.blog-post-item .image-wrapper.no-photo {
  background-color: #f4fafe;
}
.blog-post-item .image-wrapper.no-photo img {
  width: 80%;
  height: 80%;
  opacity: 0.75;
  object-fit: contain;
}
.blog-post-item .image-wrapper:not(.no-photo) img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
@media screen and (min-width: 768px) {
  .blog-post-item .image-wrapper {
    aspect-ratio: 2.2234636872;
  }
}
.blog-post-item .post-description {
  flex-grow: 1;
  display: flex;
  padding: 20px 16px;
  flex-direction: column;
}
.blog-post-item .post-description .post-date {
  font-size: 14px;
  line-height: 1.4;
  color: #005B79;
  margin-bottom: 12px;
}
.blog-post-item .post-description .text-wrapper {
  display: -webkit-box;
  overflow: hidden;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  font-size: 14px;
  line-height: 160%;
  margin-bottom: 20px;
}
.blog-post-item .post-description .text-wrapper p {
  font-size: inherit;
  line-height: inherit;
}
.blog-post-item .post-description > span:last-child {
  color: #08A6FF;
  font-weight: 600;
  margin-top: auto;
  display: inline-block;
}
.blog-post-item:hover {
  color: #1E1E1E;
}
.pagination-wrapper .page-numbers {
  padding: 0;
  margin: 0;
  list-style: none;
  display: flex;
  align-items: center;
}
.pagination-wrapper .page-numbers li .page-numbers {
  min-width: 30px;
  height: 30px;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 16px;
  font-weight: 400;
  line-height: 1;
  text-align: center;
  color: #1E1E1E;
  background: transparent;
}
.pagination-wrapper .page-numbers li .page-numbers.current {
  color: #ffffff;
  background: #FB3F85;
}
.pagination-wrapper .page-numbers li .page-numbers.prev {
  white-space: nowrap;
  gap: 6px;
  margin-right: 30px;
}
.pagination-wrapper .page-numbers li .page-numbers.prev img {
  transform: rotate(180deg);
}
@media screen and (max-width: 767.9px) {
  .pagination-wrapper .page-numbers li .page-numbers.prev span {
    display: none;
  }
}
.pagination-wrapper .page-numbers li .page-numbers.next {
  white-space: nowrap;
  gap: 6px;
  margin-left: 30px;
}
@media screen and (max-width: 767.9px) {
  .pagination-wrapper .page-numbers li .page-numbers.next span {
    display: none;
  }
}
.blue-banner {
  color: #ffffff;
  padding: 40px;
  border-radius: 10px;
  background-color: #08A6FF;
}
@media screen and (max-width: 991.9px) {
  .blue-banner h3 {
    margin-bottom: 50px;
  }
}
@media screen and (min-width: 992px) {
  .blue-banner .col-lg:last-child {
    max-width: 210px;
  }
}
@media screen and (min-width: 768px) {
  .blue-banner {
    padding: 28px 40px;
  }
}
.section-faq {
  position: relative;
}
.section-faq h2 {
  margin-bottom: 38px;
}
.section-faq .faqs-list {
  padding: 20px 40px;
  margin-bottom: 24px;
  border-radius: 18px;
  background-color: #FFFFFF;
  box-shadow: 0 5px 16px 0 rgba(8, 15, 52, 0.06);
}
@media screen and (min-width: 768px) {
  .section-faq .faqs-list {
    margin-bottom: 38px;
  }
}
.section-faq .right-column {
  min-height: 635px;
}
.section-faq .right-column img {
  z-index: -1;
  bottom: -105px;
  position: absolute;
  pointer-events: none;
}
@media screen and (min-width: 1200px) {
  .section-faq .right-column img {
    right: -350px;
  }
}
@media screen and (min-width: 1400px) {
  .section-faq .right-column img {
    right: -220px;
  }
}
@media screen and (min-width: 1600px) {
  .section-faq .right-column img {
    right: 0;
  }
}
@media screen and (min-width: 1200px) {
  .section-faq .right-column {
    max-width: calc(100% - 737px);
  }
}
@media screen and (max-width: 1199.9px) {
  .section-faq .right-column {
    display: none;
  }
}
@media screen and (min-width: 1200px) {
  .section-faq:after {
    content: "";
    top: 60px;
    height: 86%;
    z-index: -2;
    width: 726px;
    right: -240px;
    display: block;
    position: absolute;
    border-radius: 50px;
    background-image: linear-gradient(253deg, rgba(157, 212, 255, 0.2) 12.03%, rgba(202, 229, 250, 0.2) 91.43%);
  }
}
@media screen and (min-width: 1400px) {
  .section-faq:after {
    right: 20px;
  }
}
@media screen and (min-width: 1600px) {
  .section-faq:after {
    right: 137px;
  }
}
.single-faq {
  padding: 20px 0;
}
.single-faq .faq-header {
  display: block;
  position: relative;
  padding-right: 25px;
}
.single-faq .faq-header .toggle-indicator {
  top: 5px;
  right: 3px;
  width: 12px;
  height: 12px;
  display: flex;
  position: absolute;
  align-items: center;
  justify-content: center;
}
.single-faq .faq-header .toggle-indicator:before, .single-faq .faq-header .toggle-indicator:after {
  content: "";
  display: block;
  position: absolute;
  transition: opacity 0.2s;
  background-color: #08A6FF;
}
.single-faq .faq-header .toggle-indicator:before {
  width: 12px;
  height: 2px;
}
.single-faq .faq-header .toggle-indicator:after {
  width: 2px;
  height: 12px;
}
.single-faq .faq-header:not([aria-expanded="true"]) {
  color: #1E1E1E;
}
.single-faq .faq-header[aria-expanded="true"] {
  color: #08A6FF;
}
.single-faq .faq-header[aria-expanded="true"] .toggle-indicator:after {
  opacity: 0;
}
.single-faq .faq-body {
  line-height: 160%;
}
.single-faq .faq-body .faq-body-content {
  padding-top: 20px;
}
.single-faq:not(:last-child) {
  border-bottom: 1px solid #D9DBE9;
}
.blog-title {
  margin-bottom: 30px;
  padding: 20px 15px 24px;
  background-image: linear-gradient(253.25deg, rgba(157, 212, 255, 0.2) 12.03%, rgba(202, 229, 250, 0.2) 91.43%);
}
.blog-title h1 {
  margin-bottom: 10px;
}
@media screen and (min-width: 768px) {
  .blog-title h1 {
    margin-bottom: 16px;
  }
}
.blog-title > :last-child {
  margin-bottom: 0;
}
@media screen and (min-width: 576px) {
  .blog-title {
    border-radius: 20px;
  }
}
@media screen and (min-width: 768px) {
  .blog-title {
    margin-bottom: 40px;
    padding: 40px 26px 66px;
  }
}
@media screen and (max-width: 575.9px) {
  .blog-title {
    margin-left: -12px;
    margin-right: -12px;
  }
}
.blog-page {
  padding: 94px 0 20px;
}
.blog-page:after {
  top: -5px;
  left: -75px;
  z-index: -1;
  content: "";
  width: 300px;
  margin: auto;
  position: absolute;
  aspect-ratio: 0.8886986301;
  background-size: contain;
  background-repeat: no-repeat;
  background-image: url("/wp-content/themes/tara/assets/images/bg-shapes/shape-1.svg");
}
@media screen and (min-width: 992px) {
  .blog-page:after {
    left: 0;
    right: -70px;
    width: 519px;
  }
}
@media screen and (max-width: 991.9px) {
  .blog-page:after {
    transform: rotate(-81deg);
  }
}
@media screen and (min-width: 768px) {
  .blog-page {
    top: 0;
    padding: 122px 0 50px;
  }
}
.section-faq {
  margin-top: 80px;
}
@media screen and (min-width: 576px) {
  .px-wrapper {
    padding: 0 80px;
  }
}
